Subject: Message from Walmart.com Customer: Ask a question, 200012768650479
From: Kimberly Starkey <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 05 Dec 2024 14:22:29 +0000

Dear Designer Living Inc.,

Kimberly Starkey wants to connect with you for the order below:

Customer Order Number:  200012768650479

Purchase Order No:  108933927568683

Reason for Contact:  Ask a question

Item name/number:  Intelligent Design King/Cal King Size Comforter Set, 5-Piece Bedding Set for All Seasons, Geometric Metallic Comforter Bed Set with Decor Pillows, Aqua/Silver/56112933

Customer Message:

I need to cancel this order! I was looking at it I thought it came with sheets and it doesn't. please help

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team